const sendMasseg = {
    email : "sales@alvagate.com",
    name : "prog egypt LTD",
    subject : "Gym System Msg",

    nameClient : document.getElementById("nameClient").value,
    phoneClient : document.getElementById("phoneClient").value,
    emailClient : document.getElementById("emailClient").value,
    messageClient : document.getElementById("messageClient").value,

    sendMassageToEmail:function(){
        var massage = `
            massage for System Gym
            <br/>
            name : ${document.getElementById("nameClient").value} <br/>
            phone : ${document.getElementById("phoneClient").value} <br/>
            email : ${document.getElementById("emailClient").value} <br/>
            massage : ${document.getElementById("messageClient").value} <br/>

            ${this.subject}

        `;

       // alert(massage)

        $.ajax({
            url:"assets/php/massage.php",
            type:"POST",
            dataType:"JSON",
            data:{msg:massage},
            success:function(data){
                console.log(data.a)
                if(data.a == "success"){
                }

            }
        })
    }


}